from numpy import loadtxt

file = loadtxt("ASAS_HJD.dat")
jd = file[:,0]
mag = file[:,1]
err = file[:,2]

with open("ASAS-SN_HJD.dat", "w") as file:
	file.write("#HJD	V_MAG	ERR\n")
	for i in range(len(jd)):
		file.write("{0:.5f} {1:.3f} {2:.3f}\n".format(jd[i], mag[i], err[i]))
